@charset "utf-8";

    /* GLOBAL STYLES
    -------------------------------------------------- */
    /* Padding below the footer and lighter body text */

    body {
	padding-bottom: 40px;
	color: #232323;
	background-image: url(../img/topbkg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
    }

	.container {
		
	}
	
.topfix {
	margin-top: 0px;
}

.center {
	text-align: center;
	margin-right: auto;
	margin-left: auto;	
}

    /* CUSTOMIZE THE NAVBAR
    -------------------------------------------------- */

    /* Special class on .container surrounding .navbar, used for positioning it into place. 
    .navbar-wrapper {
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
      z-index: 10;
     /* margin-top: 20px;*
      margin-bottom: -90px;  Negative margin to pull up carousel. 90px is roughly margins and height of navbar.
    }
    .navbar-wrapper .navbar {
    }

    /* Remove border and change up box shadow for more contrast 
    .navbar .navbar-inner {
      border: 0;
      -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);
         -moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
              box-shadow: 0 2px 10px rgba(0,0,0,.25);
    }

    /* Downsize the brand/project name a bit 
    .navbar .brand {
      padding: 14px 20px 16px; /* Increase vertical padding to match navbar links
      font-size: 16px;
      font-weight: bold;
      text-shadow: 0 -1px 0 rgba(0,0,0,.5);
    }

    /* Navbar links: increase padding for taller navbar
    .navbar .nav > li > a {
      padding: 15px 20px;
    }

    /* Offset the responsive button for proper vertical alignment 
    .navbar .btn-navbar {
      margin-top: 10px;
    }



    /* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */

    /* Carousel base class */
    .carousel {
      margin-bottom: 10px;
	margin-top: 0px;
    }

    .carousel .container {
      position: relative;
      z-index: 0;
	 /* margin-top: 150px;*/
    }

    .carousel-control {
      height: 80px;
      margin-top: 0;
      font-size: 120px;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      background-color: transparent;
      border: 0;
      z-index: 10;
    }

    .carousel .item {
      height: 500px;
    }
    .carousel img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 500px;
	background-image: url(http://scottishtartans.org/css/img/slideshow/front.png);
    }

    .carousel-caption {
	background-color: rgba (0, 0, 0, .2);
	position: static;
	max-width: 550px;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10;
	padding-right: 20px;
	padding-bottom: 10;
	padding-left: 20px;
	text-align: center;
    }
    .carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 1.25;
      color: #fff;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
    .carousel-caption .btn {
      margin-top: 10px;
    }



    /* MARKETING CONTENT
    -------------------------------------------------- */

    /* Center align the text within the three columns below the carousel */
    .marketing .span4 {
      text-align: center;
    }
    .marketing h2 {
      font-weight: normal;
    }
    .marketing .span4 p {
      margin-left: 10px;
      margin-right: 10px;
    }


    /* Featurettes
    ------------------------- */

    .featurette-divider {
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 40px;
	margin-left: 0;
    }
    .featurette {
      padding-top: 0px; /* Vertically center images part 1: add padding above and below text. */
      overflow: hidden; /* Vertically center images part 2: clear their floats. */
    }
    .featurette-image {
      margin-top: -120px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
    }

    /* Give some space on the sides of the floated elements so text doesn't run right into it. */
    .featurette-image.pull-left {
      margin-right: 40px;
    }
    .featurette-image.pull-right {
      margin-left: 40px;
    }

  

    /* Thin out the marketing headings */
    .featurette-heading {
      font-size: 50px;
      font-weight: 300;
      line-height: 1;
      letter-spacing: -1px;
    }

    /* Wrapper for page content to push down footer */
      #wrap {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        /* Negative indent footer by it's height */
        margin: 0 auto -60px;
      }

      /* Set the fixed height of the footer here */
      #push,
      #footer {
        height: 60px;
        background-color: #f5f5f5;
		margin: 40px;
      }
	  a.flink {
	color: #FFFFFF;
	text-decoration: none;
	  }
	.flink:link {
	color: #FFFFFF;
	text-decoration: none;
      }
	 .flink:active {
	color: #FFFFFF;
	text-decoration: none;
      }
	.flink:hover {
	color: #FFFFFF;
	text-decoration: none;
      }
	.flink:visited {
	color: #FFFFFF;
	text-decoration: none;
      }

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.img-floatright {
	float: right;
	margin-left: 16px;
	margin-top: 8px;
	margin-bottom: 12px;
}

.img-floatleft {
	float: left;
	margin-right: 16px;
	margin-top: 8px;
	margin-bottom: 12px;
}

    /* RESPONSIVE CSS
    -------------------------------------------------- */

    @media (max-width: 979px) {

      .container.navbar-wrapper {
        margin-bottom: 0;
        width: auto;
      }
      .navbar-inner {
        border-radius: 0;

      }

      .carousel .item {
        height: 500px;
      }
      .carousel img {
        width: auto;
        height: 500px;
      }

      .featurette {
        height: auto;
        padding: 0;
      }
      .featurette-image.pull-left,
      .featurette-image.pull-right {
        display: block;
        float: none;
        max-width: 40%;
        margin: 0 auto 20px;
      }
    }


    @media (max-width: 767px) {

     /* .navbar-inner {
        margin: -20px;
      }*/

      .carousel {
        margin-left: -20px;
        margin-right: -20px;
		margin-top: 85px;
		      }
      .carousel .container {

      }
      .carousel .item {
        height: 300px;
      }
      .carousel img {
        height: 300px;
      }
      .carousel-caption {
	width: 65%;
	margin-top: 25px;
	padding-top: 10;
	padding-right: 70px;
	padding-bottom: 10;
	padding-left: 70px;
      }
      .carousel-caption h1 {
        font-size: 30px;
      }
      .carousel-caption .lead,
      .carousel-caption .btn {
        font-size: 18px;
      }

      .marketing .span4 + .span4 {
        margin-top: 40px;
      }

      .featurette-heading {
        font-size: 30px;
      }
      .featurette .lead {
        font-size: 18px;
        line-height: 1.5;
      }

      /* Lastly, apply responsive CSS fixes as necessary */
        #footer {
          margin-left: -20px;
          margin-right: -20px;
          padding-left: 20px;
          padding-right: 20px;
        }
		
.img-floatright {
	float: none;
text-align: center;
}

.img-floatleft {
	float: none;
	margin-left: auto;
	margin-left: auto;
	margin-top: 12px;
	margin-bottom: 12px;
}
      
	  }
/* MY CODES*/
.ltitle {
	font-size:30px;
	font-weight:bold;
	color: white;
}